<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>All Files</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.item</string>
			</array>
		</dict>
	</array>
	<key>SUFeedURL</key>
	<string>https://ensili.co/download/renameme/feed.xml</string>
    <key>SUPublicEDKey</key>
    <string>RM/CpFT2dYScBvleKjKNfhanImLhuwac3oIM40rNVTw=</string>
    <key>SUEnableInstallerLauncherService</key>
    <true/>
</dict>
</plist>
